<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>pedestal.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>pedestal</object-name>

    <!-- Objets transparents -->
  </animation>

  <model>
    <path>Instruments/throttle/all-throttles.xml</path>
  </model>

  <model>
    <path>Instruments/trim/all-trims.xml</path>
  </model>

  <model>
    <path>Instruments/cdu/cdu.xml</path>
    <offsets>
      <x-m>  0.12601 </x-m>
      <y-m> -0.23590 </y-m>
      <z-m> -0.00099 </z-m>
      <pitch-deg> -90 </pitch-deg>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.930 </x-offset>
        <y-offset> 0.930 </y-offset>
        <z-offset> 0.930 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/cdu/cdu.xml</path>
    <offsets>
      <x-m>  0.12601 </x-m>
      <y-m>  0.18010 </y-m>
      <z-m> -0.00099 </z-m>
      <pitch-deg> -90 </pitch-deg>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.930 </x-offset>
        <y-offset> 0.930 </y-offset>
        <z-offset> 0.930 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/com-nav/comm1.xml</path>
    <offsets>
      <x-m>  0.204 </x-m>
      <y-m> -0.208 </y-m>
      <z-m> -0.002 </z-m>
      <pitch-deg> -90 </pitch-deg>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.500 </x-offset>
        <y-offset> 1.500 </y-offset>
        <z-offset> 1.500 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/com-nav/comm2.xml</path>
    <offsets>
      <x-m>  0.204 </x-m>
      <y-m>  0.208 </y-m>
      <z-m> -0.002 </z-m>
      <pitch-deg> -90 </pitch-deg>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.500 </x-offset>
        <y-offset> 1.500 </y-offset>
        <z-offset> 1.500 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/com-nav/nav1.xml</path>
    <offsets>
      <x-m>  0.291 </x-m>
      <y-m> -0.208 </y-m>
      <z-m> -0.002 </z-m>
      <pitch-deg> -90 </pitch-deg>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.500 </x-offset>
        <y-offset> 1.500 </y-offset>
        <z-offset> 1.500 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/com-nav/nav2.xml</path>
    <offsets>
      <x-m>  0.291 </x-m>
      <y-m>  0.208 </y-m>
      <z-m> -0.002 </z-m>
      <pitch-deg> -90 </pitch-deg>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.500 </x-offset>
        <y-offset> 1.500 </y-offset>
        <z-offset> 1.500 </z-offset>
      </animation>
    </overlay>
  </model>

</PropertyList>
